Subject: Ease Tax Stress_Relief Package (No. 14-741211)

From: Settle Tax Debt <[email-masked]>
Date: Thu, 22 May 2014 10:03:47 -0700

Dear Krb-wg-archive,

If you have gotten in over your head with your current home payment there is something you can do about it.

With Obama's home/housing/HARP program 52% of future or current homeowners were able to save up to $800/month.

Your Monthly/Savings:
TBD (Calculate Now) (Pending Calculation)

We are glad you are now aware of this. Please take advanatge while you can.

So It's becomming quite hard to find something different to do everyday

I have a bit of shredded cheese, green onions, and jalapenos to use up so I think I'll have a quesadilla. Then back to more salads after today

We're doing taco's tonight and maybe some Mexican rice too.

I have my writing class in about 1/2 hour, so I'll grab something from the fridge. DH is on his own.

It literally take 5 minutes or less to see your new monthly.
We are here to assist you in any way possible.

May 20, 2014

(US---852285)

In a sense, yes, we're having leftovers tonight. I put together a Shepherd's Pie from Saturday's lamb, gravy, veggies, and potatoes.

I picked up a bon

eless pork loin on sale Saturday.

All the previous talk about Easter ham, I think I might have some frozen. Huh, guess not. So spelunked turkey chili it is

May 20, 2014, You may want to forego further-messages from Bennot U.S. Rate Service, at this |web-url|, 2-Pineway_D, Daleville,, AL.

CRF

Coconut shrimp, jasmine rice, and a salad.

I ended up using pancetta and parm with the veggies I mentioned. Now I have to work on sides.